html,
body {
    /* font-family: 'Open Sans', 'Google Fonts' ; */
    font-size: 16px;
    /* overflow-x: hidden; */
    /* background: url(../images/bg.jpg) no-repeat 0px 0px; */
    /* background: #d5d8df; */
    background-size: cover;
    color: #363432;
}

body {
    overflow-x: hidden;
}
body a {
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    text-decoration: none !important;
}
.text-danger {
    color: #ff0000;
    font-weight: normal;
}

p {
    text-align: justify;
}

/* load-trang */
.content {
    width: 1170px;
    margin: auto;
    margin-top: 30px;
}
/*cách 2 dùng css*/
.loader {
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: block;
    overflow: hidden;
}

.loader .icon {
    font-size: 48px;
    color: #0f5942;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    /* left: 50%; */
    /* margin-top: -40px; */
    /* margin-left: -40px; */
}
.xoay {
    animation: xoay 1.5s linear infinite;
    -moz-animation: xoay 1.5s linear infinite;
    -ms-animation: xoay 1.5s linear infinite;
    -o-animation: xoay 1.5s linear infinite;
    -webkit-animation: xoay 1.5s linear infinite;
}
@-webkit-keyframes xoay {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes xoay {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*END load-trang */

ul li {
    list-style: none;
}

a:hover {
    outline: none;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: 0;
}

a {
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto", sans-serif;
}

.btn:hover,
.btn:focus {
    outline: none;
    box-shadow: none;
}

.navbar-toggle {
    background-color: #000057;
}

::-webkit-scrollbar {
    height: 7px;
    width: 7px;
    background-color: #fff;
}

::-webkit-scrollbar-thumb {
    background-color: #f2f2f2;
    border: 2px solid #c2c2c4;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgb(0 0 0 / 10%);
    background-color: #fff;
}

/*************************
*******Header CSS******
**************************/
.header-middle .container .row {
    margin-left: 0;
    margin-right: 0;
}

.navbar-toggler span {
    display: block;
    width: 15px;
    height: 3px;
    background: #fff;
    margin: 0 auto 3px;
    -webkit-transition: ease 0.2s;
    -moz-transition: ease 0.2s;
    transition: ease 0.2s;
}

.navbar-toggler[aria-expanded="true"] span:first-child {
    -webkit-transform: rotate(45deg) translate(5px, 5px);
    -moz-transform: rotate(45deg) translate(5px, 5px);
    transform: rotate(45deg) translate(5px, 5px);
    margin-bottom: 0;
}
.navbar-toggler[aria-expanded="true"] span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 0;
}
.navbar-toggler[aria-expanded="true"] span:last-child {
    -webkit-transform: rotate(-45deg) translate(2px, -1px);
    -moz-transform: rotate(-45deg) translate(2px, -1px);
    transform: rotate(-45deg) translate(2px, -1px);
    margin-bottom: 0;
}

.header-middle .col-sm-6 {
    padding-left: 0px;
    padding-right: 0px;
}

.header-middle .container .row .col-sm-4 {
    padding-left: 0;
}

.header-middle .container .row .col-sm-8,
.header-middle .col-xs-12,
.header-middle .col-sm-4,
.header-middle .col-sm-6 {
    padding-right: 0;
}

.btn-group.open .dropdown-toggle {
    background: rgba(0, 0, 0, 0);
    box-shadow: none;
}

.dropdown-menu li a:hover,
.dropdown-menu li a:focus {
    background-color: #00bfff;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    text-decoration: none;
}

.shop-menu ul li {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}

.shop-menu ul li:last-child {
    padding-right: 0;
}

.shop-menu ul li a {
    background: #ffffff;
    color: #696763;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 0;
    padding-right: 0;
    margin-top: 5px;
}

.shop-menu ul li a i {
    margin-right: 3px;
}

.shop-menu ul li a:hover {
    color: #00bfff;
    background: #fff;
}

.header-bottom {
    padding-bottom: 30px;
    padding-top: 30px;
}

/* .mainmenu ul li:first-child{
    padding-left: 0px;
  } */

.mainmenu {
    height: 90px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.mainmenu ul li a {
    color: #696763;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    padding-top: 7px;
    padding-bottom: 7px;
}
.mainmenu ul li.contact-mb a {
    color: #008000;
}

.mainmenu ul li a:hover,
.mainmenu ul li a.active {
    background: none;
    color: #0f5942;
    border-bottom: 2px solid #0f5942;
    transition: none;
}

.nav.navbar-nav > li:hover > ul.sub-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    -moz-animation: fadeInUp 400ms;
    -ms-animation: fadeInUp 400ms;
    -o-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

ul.sub-menu {
    position: absolute;
    top: 45px;
    left: 0;
    background: #fff;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 250px;
    display: none;
    z-index: 999;
    opacity: 1;
}

.dropdown ul.sub-menu li .active {
    color: #0f5942;
    padding-left: 0;
}

.navbar-nav li ul.sub-menu li {
    padding: 0px 20px 0px 35px;
    height: 30px;
}

/* .navbar-nav li ul.sub-menu li:last-child{
    /* padding-bottom: 20px; 
  }
   */
.navbar-nav li ul.sub-menu li a {
    color: #696763;
}

.navbar-nav li ul.sub-menu li a:hover {
    color: #0f5942;
    font-weight: bold;
}

.shop-menu ul li a.active {
    background: none;
    color: #0f5942;
}

.search_box input {
    background: #f0f0e9;
    border: medium none;
    color: #b2b2b2;
    font-family: "roboto";
    font-size: 12px;
    font-weight: 300;
    height: 35px;
    outline: medium none;
    padding-left: 10px;
    width: 155px;
    background-image: url(../image/icon/searchicon.png);
    background-repeat: no-repeat;
    background-position: 130px;
    margin-top: 7px;
}
a.register,
.btn-green {
    padding: 7px 20px !important;
    border: 2px solid #0f5942;
    border-radius: 20px;
    color: #0f5942 !important;
    font-weight: 600;
    background-color: #fff;
}
a.register:hover,
.btn-green:hover {
    background: #0f5942 !important;
    color: #fff !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.sign-in-success {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 30px;
}

/*  Dropdown menu*/

.navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
}

/* The hero image */
.hero-image {
    margin-top: 90px;
    background-image: linear-gradient(rgb(0 0 0 / 0%), rgb(0 0 0 / 0%)),
        url(../../image/doanh_thu_tpos.png) !important;
    height: 500px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative;
    background-size: 100% !important;
}

/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-50%, -50%);
    width: 35%;
    /* color: #0f5942; */
}
.hero-text h1 {
    color: #0f5942;
}
.hero-text p {
    font-size: 18px;
    margin-bottom: 30px;
}

.btn-register {
    padding: 20px 40px;
    background: #ff0000;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    border-radius: 40px;
    margin-top: 10px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.btn-register:hover {
    background: #0f5942;
    color: #fff;
}

.banner-home .img-01 {
    height: 700px;
}
/* banner  */
.banner {
    margin-top: 90px;
    background: #e9e9eb;
    width: 100%;
    height: 300px;
    position: relative;
    background: url("../../image/banner/banner-xanh-la.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
}
.banner h1 {
    font-family: system-ui;
    font-weight: 600;
    color: #fff;
    font-size: xxx-large;
}
.banner .banner-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
}
/* END banner */

/* slider */
#slider > div {
    background: #e9e9eb;
    margin-bottom: 30px;
}
#slider {
    margin-top: 90px;
    background: #e9e9eb;
}

#slider img {
    float: right;
    width: 55%;
    height: auto;
}
.carousel-indicators li {
    background: #c4c4be;
    width: 30px;
}

.carousel-indicators li.active {
    background: #0f5942;
}

.pricing {
    position: absolute;
    right: 40%;
    top: 52%;
}

.girl {
    margin-left: 0;
}

.item h1 {
    color: #b4b1ab;
    font-family: abel;
    font-size: 48px;
    margin-top: 115px;
}

.item h1 span {
    color: #0f5942;
}

.item h2 {
    font-family: "Roboto", sans-serif;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 22px;
    margin-top: 10px;
}

.item p {
    font-size: 16px;
    font-weight: 300;
    font-family: "Roboto", sans-serif;
}

.get {
    background: #0f5942;
    border: 0 none;
    border-radius: 0;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin-top: 23px;
}

.item button:hover {
    background: #0f5942;
}

.control-carousel {
    position: absolute;
    top: 50%;
    font-size: 60px;
    color: #c2c2c1;
}

.control-carousel:hover {
    color: #0f5942;
}

.right {
    right: 0;
}

/* END slider */

/* banner */
h1.title {
    color: #0f5942;
}
.banner-home {
    text-align: center;
    margin-bottom: 30px;
}
.banner-home p {
    margin-bottom: 30px;
    text-align: justify !important;
}

/* END banner */

/* footer */
a#scrollUp {
    position: fixed;
    bottom: 30px;
    right: 33px;
    padding: 5px 10px;
    background: #0f5942;
    color: #fff;
    z-index: 999;
    opacity: 0.9;
    animation-name: leap;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
@keyframes leap {
    0% {
        bottom: 30px;
        bottom: 30px;
        background-color: #0f5942;
    }
    30% {
        bottom: 30px;
        bottom: 50px;
        background-color: #00ff00;
    }
    50% {
        bottom: 50px;
        bottom: 30px;
    }
    90% {
        bottom: 30px;
        bottom: 35px;
    }
    100% {
        bottom: 35px;
        bottom: 30px;
    }
}
a#scrollUp:hover {
    animation-name: none;
    transition: 2s;
}
a#scrollUp i {
    font-size: 30px;
}
/* End footer */

/* content 1 */
.content_1 {
    padding: 48px;
}
.content_1 .content_big {
    padding: 0px 80px 80px 80px;
}
.content_1 .content_big h3 {
    color: #0f5942;
}
.content_1 .content_big p {
    text-align: justify;
}
.content_1 .content_big .number {
    position: absolute;
    display: inline-block;
    height: 62px;
    width: 62px;
    top: 0px;
    left: 13px;
    content: "";
    background: url(/image/icon/frame.svg) no-repeat 0 0;
    background-size: 62px 62px;
}
.content_1 .content_big .number span {
    position: absolute;
    top: 15px;
    left: 15px;
    color: #0f5942;
    font-size: 24px;
    font-weight: bold;
}
.content_1 .content_small img {
    width: 70%;
}
.content_1 .content_small {
    text-align: center;
}

/* feature */
.all-feature {
    padding: 0px 20px;
}

.content_sub_2 {
    background: red;
}
.flex-column {
    padding: 0 15px;
    width: 100%;
    z-index: 1;
}
.flex-column li {
    padding: 10px 0px 10px 15px;
    margin-bottom: 5px;
    color: #8e8e93;
    font-size: 20px;
    cursor: pointer;
}
.flex-column li.active,
.flex-column li:hover {
    border-left: 3px solid #0f5942;
    color: #0f5942;
    background-color: #f0f8ff;
}

.feature {
    margin-bottom: 40px;
}
.feature .feature-frame {
    width: 100%;
    height: 320px;
    background: url(/image/laptop.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}
.feature .feature-image {
    height: 231px;
    width: 74%;
    position: relative;
    top: 37px;
    left: 13%;
}
.see-more {
    text-align: center;
    margin-top: 16px;
}
.see-more button {
    padding-left: 30px;
    padding-right: 30px;
}

.feature-img {
    border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%),
        0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    transition-duration: 200ms;
    -webkit-transition-duration: 200ms;
}
/* .feature-main { padding: 0px 20px;} */
li.feature-item {
    cursor: pointer;
}
li.feature-item.active .fa-angle-down {
    transform: rotate(180deg);
    transition: 0.4s;
}

.feature-main li.feature-item h4 {
    margin-block-end: 0;
    margin-block-start: 0;
    padding: 10px;
    font-size: 20px;
}
.feature-main li.feature-item h4:hover,
.feature-main li.feature-item.active h4 {
    background: #f2f2f2;
}
.feature-main li.feature-item h4 {
    color: #0f5942;
}
li.feature-item h4,
li.feature-item .fa-angle-down {
    font-weight: 600;
}
.feature-main li.feature-item.active h4,
li.feature-item h4:hover {
    color: #0000ff;
}

.feature-main li.feature-item p {
    display: none;
    font-size: 16px;
    padding-left: 20px;
    font-style: italic;
    color: #dc143c;
}

.feature-main li.feature-item.active p {
    display: block;
    animation-duration: 0.5s;
    animation-iteration-count: initial;
    animation-name: slow_height;
}
@keyframes slow_height {
    0% {
        height: 0px;
        opacity: 0;
    }
    100% {
        height: 24px;
        opacity: 1;
    }
}
.feature .feature-image {
    display: none;
}
.feature .feature-image.active {
    display: block;
    animation-duration: 1s;
    animation-iteration-count: initial;
    animation-name: slow_opacity;
}
.feature-content {
    font-size: 16px;
}
.feature-title {
    color: #0f5942;
}
.main-feature {
    display: none;
}
.main-feature.active {
    display: block;
    animation-duration: 1s;
    animation-iteration-count: initial;
    animation-name: slow_opacity;
}
@keyframes slow_opacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.content_small_sm {
    display: none;
    padding-left: 30%;
    padding-right: 30%;
}
.content_small_sm img {
    width: 100%;
}

/*sidebar navigation*/
#sidebar {
    width: 240px;
    height: 100%;
    position: fixed;
    background: #ffff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#sidebar ul li {
    position: relative;
}
.leftside-navigation,
.right-stat-bar {
    height: 100%;
}
.right-stat-bar ul {
    list-style-type: none;
    padding-left: 0;
}
/*LEFT NAVIGATION ICON*/
.dcjq-icon {
    height: 17px;
    width: 17px;
    display: inline-block;
    background: url(../images/nav-expand.png) no-repeat top;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: absolute;
    right: 10px;
}
.active .dcjq-icon {
    background: url(../images/nav-expand.png) no-repeat bottom;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.right-side-accordion .dcjq-icon {
    height: 17px;
    width: 17px;
    display: inline-block;
    background: url(../images/acc-expand.png) no-repeat top;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: absolute;
    right: 10px;
}
.right-side-accordion .active .dcjq-icon {
    background: url(../images/acc-expand.png) no-repeat bottom;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.right-side-accordion li:nth-child(2) ul li .prog-row {
    border: none;
}
/*---*/
.nav-collapse.collapse {
    display: inline;
}
ul.sidebar-menu,
ul.sidebar-menu li ul.sub {
    margin: -2px 0 0;
    padding: 0;
}
ul.sidebar-menu {
    padding-top: 80px;
}
#sidebar ul > li > ul.sub {
    display: none;
}
#sidebar .sub-menu > .sub li a {
    padding-left: 46px;
    border-top: 1px solid #ffff;
}
#sidebar ul > li.active > ul.sub,
#sidebar > ul > li > ul.sub > li > a {
    display: block;
}
ul.sidebar-menu li ul.sub li {
    background: #41383c;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}
ul.sidebar-menu li ul.sub li a {
    font-size: 12px;
    padding-top: 13px;
    padding-bottom: 13px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #696763;
    background: #fff;
    /* border-bottom: 1px solid black; */
}
ul.sidebar-menu li ul.sub li a:hover,
ul.sidebar-menu li a:hover {
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
    background: #005cbf;
}

ul.sidebar-menu li ul.sub li.active a,
ul.sidebar-menu li ul.sub li a:focus {
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: block;
    background: #007bff;
}
ul.sidebar-menu li {
    border-bottom: 1px solid #dbdfde;
}
ul.sidebar-menu li.sub-menu {
    line-height: 15px;
}
ul.sidebar-menu ul.sub li {
    border-bottom: none;
}
ul.sidebar-menu li a span {
    display: inline-block;
}
ul.sidebar-menu li a {
    background: #007bff;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 18px 0 18px 25px;
    font-size: 12px;
    outline: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
ul.sidebar-menu li a.active,
ul.sidebar-menu li a:focus {
    background: #005cbf;
    color: #fff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
ul.sidebar-menu li a i {
    font-size: 15px;
    padding-right: 6px;
}
ul.sidebar-menu li a:hover i,
ul.sidebar-menu li a:focus i {
    color: #fff;
}
ul.sidebar-menu li a.active i {
    color: #fff;
}
/* END feature ########################################################################*/

/* contact */
.contact .row {
    display: flex;
    justify-content: center;
}
/* END contact */

/* feedback  */
.feedback {
    padding-bottom: 32px;
}
#recommended-item-carousel .item {
    padding: 0px 20px;
}
#recommended-item-carousel a.right,
#recommended-item-carousel a.left {
    position: absolute;
    background: #0f5942;
    top: 50%;
    color: #fff;
    opacity: 0;
    padding: 15px 10px;
    border-radius: 15px;
    width: 25px;
    height: 50px;
}
#recommended-item-carousel a.right:hover,
#recommended-item-carousel a.left:hover {
    background: #1e90ff;
}

.feedback:hover #recommended-item-carousel a.right,
.feedback:hover #recommended-item-carousel a.left {
    animation-name: show-recommended-item;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    opacity: 0.8;
}
@keyframes show-recommended-item {
    0% {
        top: 40%;
        opacity: 0;
    }
    100% {
        top: 50%;
        opacity: 0.8;
    }
}
/* .img{ 
  border-radius: 50%; 
} */
.feedback .avatar {
    vertical-align: middle;
    object-fit: cover;
    width: 100%;
    height: 180px;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.feedback .customer-cm p {
    font-style: italic;
    font-size: 14px;
    text-align: justify;
    background: url(../../image/icon/khung_thoai.png) no-repeat 0 0;
    background-size: 100%;
    background-repeat: round;
    padding: 20px 23px 25px 72px;
}

/* END feedback  */

h1.title {
    text-align: center;
    padding-bottom: 20px;
}
/* content_3 */
.content_3 p.desc {
    font-size: 20px;
    text-align: center;
}
.sub-title {
    font-size: 20px;
    color: #0f5942;
    padding: 16px 0px;
    font-weight: 700;
}
.sub-title .icon {
    width: 40px;
    height: 40px;
}
.sub-content {
    text-align: justify;
}
.img-content,
.ct3-text-content {
    height: 350px;
    text-align: center;
}
.img-content img {
    height: 110%;
}
.content_3 .row {
    padding: 16px 0px;
}
.content_3 {
    min-height: 800px;
    margin-bottom: 60px;
}
.ct3-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
}
.ct3-text .sub-title {
    text-align: left;
}
.show-fade-left,
.hide-fade-left {
    position: relative;
    top: 0px;
    left: 0px;
    animation-duration: 1s;
    animation-iteration-count: initial;
}

/* .show-fade-left { animation-name: move_show_left; }
@keyframes move_show_left{
  0%{
    left:-500px;
    opacity: 0;
  }
  100%{
    left:0px;
    opacity: 1;
  }
} */

/* .hide-fade-left { 
  animation-name: move_hide_left; 
  opacity: 0; 
}
@keyframes move_hide_left{
  0%{
    left:0px;
    opacity: 1;
  }
  100%{
    left:-500px;
    opacity: 0;
  }
} */

.show-fade-right,
.hide-fade-right {
    position: relative;
    top: 0px;
    right: 0px;
    animation-duration: 1s;
    animation-iteration-count: initial;
}

.img-content.mb {
    display: none;
}
/* .show-fade-right { animation-name: move_show_right; }
@keyframes move_show_right{
  0%{
    right: -500px;
    opacity: 0;
  }
  100%{
    right:0px;
    opacity: 1;
  }
}
.hide-fade-right { animation-name: move_hide_right; opacity: 0; }
@keyframes move_hide_right{
  0%{
    right:0px;
    opacity: 1;
  }
  100%{
    right:-500px;
    opacity: 0;
  }
} */

/* END content_3 */

/* contnet_4 */
.content_4 h4 {
    color: #0f5942;
}
.content_4 .productinfo img {
    height: 60px;
}

/* .recommended-item-carousel .right{ right: 0px; } */
/* END contnet_4 */

/* footer */
#info-customer {
    position: fixed;
    bottom: 99px;
    right: 33px;
    background: #008000;
    color: #fff;
    padding: 8px 15px;
    border-radius: 20px;
    opacity: 0.8;
}

.footer .nav > li {
    float: left;
}
/* Taller footer on small screens */
/* @media (max-width: 567em) {
    body {
      margin-bottom: 700px;
    }
    .footer {
      height: 700px;
    }
} */
footer {
    background-color: #f2f2f2;
    /* color: #696763; */
    padding-top: 24px;
    margin-top: 30px;
}
footer .introduce {
    padding-top: 16px;
}
footer a {
    color: #696763;
    text-decoration: none;
}

footer a:hover,
footer a:focus {
    color: #696763;
    text-decoration: none;
    border-bottom: 1px dotted #999;
}

footer .title {
    color: #0f5942;
}
.footer-bottom {
    background: #e6e6fa;
}

/* form box/ */
.information_box {
    padding-top: 10px;
}
/* .information_box .rows { margin-bottom: 10px 10px;} */
.form_box .box {
    width: 50%;
    margin: 10px 10px;
}
.information_box > .rows .input_box {
    margin: 13px 0px;
}
.form_box {
    display: flex;
}
/* .rows>.input_box{ margin-right: 5%;} */
.input_box .input_box_txt {
    width: 100%;
    height: 18px;
    padding: 16px 16px;
    font-size: 12px;
    color: #333;
    background-color: #fff;
    border: 1px #c4cdd5 solid;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    display: inline-block;
    transition: all 150ms;
    -webkit-transition: all 150ms;
}
.input_box {
    position: relative;
    display: block;
}
/* .input_box textarea.input_box_txt{ height: 72px;} */
.input_box_label > i {
    color: #ff0000;
}
.input_box.filled .input_box_label {
    font-size: 18px;
    opacity: 1;
    filter: alpha(opacity=100);
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.input_box .input_box_label {
    max-width: 80%;
    height: 18px;
    line-height: 18px;
    margin-bottom: 0.61538em;
    padding: 0 5px;
    font-size: 16px;
    font-weight: 400;
    color: #696763;
    background-color: #fff;
    position: absolute;
    top: -9px;
    left: 11px;
    /* z-index: 1; */
    pointer-events: none;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translateY(3px);
    -webkit-transform: translateY(3px);
    transition-property: opacity, -webkit-transform;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, transform;
    transition-property: opacity, transform, -webkit-transform;
    transition-duration: 150ms;
    -webkit-transition-duration: 150ms;
    overflow: hidden;
}
.input_box .form-control {
    background-color: #fff;
    color: #696763;
    padding: 10px 16px;
    font-size: 16px;
    font-weight: 200;
    /* height: 45px; */
    border: 1px solid #696763;
}
.input_box input.form-control {
    height: 40px;
}
.input_box .form-control:focus {
    border-color: #0f5942;
}

/* .btn-send:hover, a.login:hover, #info-customer:hover, a#scrollUp:hover{ 
  background: #0f5942;
  color: #fff;
  border-color: #0f5942;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
  transition-duration: 200ms;
  -webkit-transition-duration: 200ms;
} */

.footer-bottom p {
    padding: 7px 0px;
    margin: unset;
}
/* END footer */

.was-validated :invalid ~ .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip,
.is-invalid ~ .invalid-feedback,
.is-invalid ~ .invalid-tooltip {
    display: block;
}

.was-validated .form-control:invalid,
.form-control.is-invalid {
    border-color: #ff0000;
    padding-right: calc(1.6em + 0.75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23a94442'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23a94442' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(0.4em + 0.1875rem) center;
    background-size: calc(0.8em + 0.375rem) calc(0.8em + 0.375rem);
}
.was-validated .form-control:invalid:focus,
.form-control.is-invalid:focus {
    border-color: #ff0000;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(220 53 69 / 60%);
}
.was-validated textarea.form-control:invalid,
textarea.form-control.is-invalid {
    padding-right: calc(1.6em + 0.75rem);
    background-position: top calc(0.4em + 0.1875rem) right
        calc(0.4em + 0.1875rem);
}
.was-validated .form-select:invalid,
.form-select.is-invalid {
    border-color: #ff0000;
}
.was-validated .form-select:invalid:not([multiple]):not([size]),
.was-validated .form-select:invalid:not([multiple])[size="1"],
.form-select.is-invalid:not([multiple]):not([size]),
.form-select.is-invalid:not([multiple])[size="1"] {
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"),
        url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23a94442'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23a94442' stroke='none'/%3e%3c/svg%3e");
    background-position: right 0.75rem center, center right 2.25rem;
    background-size: 16px 12px, calc(0.8em + 0.375rem) calc(0.8em + 0.375rem);
}
.was-validated .form-select:invalid:focus,
.form-select.is-invalid:focus {
    border-color: #ff0000;
    box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);
}
.was-validated .form-check-input:invalid,
.form-check-input.is-invalid {
    border-color: #ff0000;
}
.was-validated .form-check-input:invalid:checked,
.form-check-input.is-invalid:checked {
    background-color: #ff0000;
}
.was-validated .form-check-input:invalid:focus,
.form-check-input.is-invalid:focus {
    box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);
}
.was-validated .form-check-input:invalid ~ .form-check-label,
.form-check-input.is-invalid ~ .form-check-label {
    color: #ff0000;
}
.form-check-inline .form-check-input ~ .invalid-feedback {
    margin-left: 0.5em;
}
.was-validated .input-group .form-control:invalid,
.input-group .form-control.is-invalid,
.was-validated .input-group .form-select:invalid,
.input-group .form-select.is-invalid {
    z-index: 2;
}
.was-validated .input-group .form-control:invalid:focus,
.input-group .form-control.is-invalid:focus,
.was-validated .input-group .form-select:invalid:focus,
.input-group .form-select.is-invalid:focus {
    z-index: 3;
}

/*by tam */
.positionTop {
    white-space: nowrap;
    position: fixed;
    top: 0;
    background: #333;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    /* height:44px; */
    /* line-height: 44px; */
    width: 100%;
    z-index: 99999999;
}

.positionTop .pflex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
.postionBody.desktop {
    padding: 0px 100px;
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 100%;
    top: 0px;
}
.logo {
    height: 90px;
    padding: 10px 0px;
}

.p-hotlineTop,
.p-loginTop {
    display: flex;
    align-content: center;
    align-items: center;
    height: 90px;
}
.modal-header,
.modal-footer {
    padding-left: 25px;
    padding-right: 25px;
}
.modal-title {
    color: #0f5942;
    font-weight: 500;
}
.modal-dialog {
    margin-top: 100px;
}
.p-hotlineTop-item:first-child a,
.p-loginTop-item:first-child a {
    margin-right: 5px;
    padding-right: 5px;
    border-right: 2px solid #fff;
}
.p-hotlineTop-item a,
.p-loginTop-item a,
.p-hotlineTop-item {
    color: #ffffff;
}
.p-hotlineTop-item a:hover,
.p-loginTop-item a:hover {
    color: #8e8e93;
}
.imgTop {
    text-align: left;
    /* margin-left: 15px; */
}
.menuTop .navbar {
    position: absolute;
    right: 0;
}
.menuTop .navbar-collapse {
    position: absolute;
    right: 0px;
    background: #fff;
    width: 250px;
    opacity: 0.9;
}
.menuTop a.btn-green {
    position: absolute;
    right: 60px;
}

.menuTop .navbar-toggler {
    margin-right: 15px;
    padding: 10px;
    height: 40px;
    font-size: 17px;
    background: #0f5942;
    color: #fff;
    border-radius: 5px;
}
.menuTop li.nav-item {
    height: 44px;
    line-height: 44px;
}
.menuTop .navbar-collapse a {
    color: #0f5942;
}
.menuTop .navbar-collapse a.active {
    font-weight: 600;
    border-bottom: 2px solid #0f5942;
}
.menuTop {
    position: absolute;
    /* right: 0;
  top: 10px; */
    display: contents;
}
.copyRight {
    height: 44px;
    line-height: 44px;
    background: #0f5942;
    text-align: center;
    color: white;
}
.navbar-toggle {
    padding: 5px;
}
.feature_menu {
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.feature_menu .fm_item {
    cursor: pointer;
    transition: 0.4s;
}
.feature_menu .fm_item h3 {
    padding: 5px;
    margin: 0;
    transition: 0.4s;
}
.feature_menu .fm_item.active {
    border-bottom: 2px solid #0f5942;
    transition: 0.4s;
}
.feature_menu .fm_item.active h3 {
    color: #0f5942;
    transition: 0.4s;
}
.fmlist_item {
    display: none;
    transition: 0.4s;
    /* max-height: 380px; */
    /* overflow: auto; */
    padding-inline-start: 0px;
    /* padding-inline-end: 20px; */
}
.fmlist_item.active {
    display: block;
    transition: 0.4s;
}
.positionTop.desktop {
    display: block;
}
.positionTop.mobile {
    display: none;
}

/* video  */
.video {
    padding-bottom: 32px;
}
.video .row {
    display: flex;
    justify-content: center;
}
.video .video-main {
    /* padding: 30px 80px; */
    height: 300px;
}
.video iframe {
    width: 100%;
    height: 100%;
}
/* END video  */

/* control menu ##############*/
#main-content {
    margin-top: 90px;
}
/* .main-content{ display: none;} */
/* .main-content.active{ display: block;} */
/* END control menu ##############*/

/* introduce ##################################################*/
.introduce .container {
    padding: 32px 190px;
}
.introduce h1 {
    text-align: center;
    color: #0f5942;
    margin-bottom: 32px;
}
.introduce p {
    font-size: 20px;
    text-align: justify;
}

/* END introduce ##################################################*/

/* Product ############################## */
.product .product-content {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 16px 16px 32px 16px;
    border: 1px solid #eee;
}
.product .product-img {
    vertical-align: middle;
    object-fit: cover;
    width: 100%;
    height: 230px;
    transition: transform 0.5s; /* Animation */
    background: #fff;
    cursor: pointer;
}
.product .product-img:hover {
    transform: scale(
        1.1
    ); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.product .product-title {
    color: #0f5942;
    font-size: 20px;
    text-align: center;
    height: 60px;
    margin-top: 16px;
}
.product .product-price {
    font-size: 16px;
    text-align: center;
}
.product h1 {
    text-align: center;
    color: #0f5942;
}
/* END Product ############################## */

/* price  */
.price-list {
    font-size: 18px;
}
/* .price-list table thead th { color: #0f5942;} */
.price-list table thead tr {
    background: #008432;
    color: #fff;
}
.price-list p {
    text-align: justify;
    font-size: 16px;
}
/* END price  */

/* posts */
.post-content img {
    width: 100%;
    height: auto;
}
.post-home img {
    vertical-align: top;
    border-radius: 5px;
    object-fit: cover;
    width: 100% !important;
    height: 320px !important;
}
.breadcrumb {
    background: #fff;
    border-bottom: 1px solid #d2d2d2;
    border-radius: unset;
    display: flex;
    width: 100%;
    overflow: auto;
}
.topic-menu > ul {
    display: flex;
    padding: 20px 0px;
    overflow: auto;
}
.topic-menu > ul > li {
    padding: 0px 3px;
}
.topic-menu > ul > li:first-child {
    padding: 0px;
}
.topic-menu > ul > li > a {
    white-space: nowrap;
    padding: 7px 15px;
    background: #f2f2f2;
    color: #696763;
    font-weight: 600;
    border-radius: 20px;
    border: 2px solid #696763;
    transition: all 0.4s ease;
}
.topic-menu > ul > li > a:hover {
    color: #0f5942;
    border-color: #0f5942;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.topic-menu > ul > li > a.active {
    background: #0f5942;
    border-color: #0f5942;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.breadcrumb > li {
    white-space: nowrap;
    text-overflow: ellipsis;
}
/* END posts */

/* pagination */
.flex.items-center.justify-between {
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-top: 30px;
    width: 100%;
    position: relative;
}
.flex.items-center.justify-between .hidden {
    display: block !important;
}
.flex.justify-between.flex-1 {
    display: none;
}
p.text-sm.text-gray-700.leading-5 {
    display: none;
}
.inline-flex {
    margin-right: 3px;
    margin-left: 3px;
}
.inline-flex.items-center {
    border: 1px solid #d2d2d2 !important;
    border-radius: 5px;
    padding: 5px 7px;
    color: #363432;
}
a.inline-flex:hover,
span.items-center.inline-flex {
    background: #0f5942 !important;
    color: #fff;
    transition: 0.4s all ease;
}
.inline-flex svg {
    width: 30px;
    height: 14px;
}
/*END pagination */
